# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango program.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Klango (app)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGEteam @ klango\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: /interface/button/button_foot.txt
msgid "Press Spacebar or Enter to perform the action"
msgstr "Stlačte medzerník alebo Enter pre vykonanie akcie"

#: /interface/button/button_title.txt
msgid "button"
msgstr "tlačidlo"

